<?xml version="1.0"?>
<doc>
<assembly>
<name>
CouponProvider
</name>
</assembly>
<members>
<member name="M:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.#ctor">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.GetCouponRemptionHistoryCompleted">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.GetCouponRemptionHistory(CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.GetCouponRemptionHistoryAsync(CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.GetCouponRemptionHistoryAsync(CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.RedemotionHistoryService">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryRequest">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ChannelType.CSR">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ChannelType.CharterDotCom">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.BusinessEntityBaseOfKMADetail">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.KMADetail.KMAId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.KMADetail.KMAName">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.KMADetail">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedemptionAttempt.Channel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedemptionAttempt.InvalidMessage">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.RedemptionAttempt">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.BusinessRule.RuleID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.BusinessRule.RuleDescription">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.BusinessRule">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedeemedEvent.EventCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedeemedEvent.EventTitle">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedeemedEvent.IsRedeemed">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.RedeemedEvent.TransactionDate">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.RedeemedEvent">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.AssociatedAccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.RedeemedAccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponDescription">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponOffer">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponStartDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CouponEndDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.ActivationStartDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.ActivationEndDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.AllowedRedemptions">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.NumberOfOrderedEvents">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.ExclusionType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.AssociationType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.RedemptionDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.RedemptionChannel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.ConfirmationNumber">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CSRID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CSRLocation">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CSRRole">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CSRFirstName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.CSRLastName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.RedeemedEvents">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.BusinessRule">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.RedemptionAttempts">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.IsSuccess">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.Channel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.InvalidMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult.AssociatedKMAs">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.CouponStatusResult">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.CouponStatus.Active">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.CouponStatus.Expired">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.CouponStatus.InActive">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.CouponStatus.Redeemed">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.CouponStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CsgStatusMessage.Code">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CsgStatusMessage.Message">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.CsgStatusMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.ResultExceptionInfo.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.ResultExceptionInfo.Message">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.ResultExceptionInfo.StackTrace">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.ResultExceptionInfo.Code">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.ResultExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.ReturnCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.ReferenceCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.Description">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.DateTime">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.Source">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.Server">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.ExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.Result.StatusMessages">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.Result">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.Success">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.NoDataFound">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.InvalidXml">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.BusinessRuleNotMet">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.Exception">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode.DatabaseError">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.ResultReturnCode">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultType.Informational">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceHistory.ResultType.Error">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.ResultType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryResponse.CouponRedemptionHistoryResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.CouponRedemptionHistoryResponse">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.GetCouponRemptionHistoryCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceHistory.GetCouponRemptionHistoryCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceHistory.GetCouponRemptionHistoryCompletedEventArgs">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.#ctor">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemCouponCompleted">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GiftCardLookupCompleted">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemGiftCardCompleted">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GetCustomerAddressCompleted">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemCoupon(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemCouponAsync(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemCouponAsync(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GiftCardLookup(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GiftCardLookupAsync(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GiftCardLookupAsync(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemGiftCard(CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemGiftCardAsync(CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.RedeemGiftCardAsync(CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GetCustomerAddress(CouponProvider.WSRedemptionServiceRedeem.CustomerAddressRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GetCustomerAddressAsync(CouponProvider.WSRedemptionServiceRedeem.CustomerAddressRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.GetCustomerAddressAsync(CouponProvider.WSRedemptionServiceRedeem.CustomerAddressRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceRedeem.RedemptionService.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedemptionService">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSRID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSRLocation">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSRRole">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSRFirstName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSRLastName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSROverrideFlag">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.CSROverrideReason">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionRequest">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ChannelType.CSR">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ChannelType.CharterDotCom">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.BusinessEntityBaseOfCouponRedemptionRequest">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.AccountNumber">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.ServiceAddressLine1">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.ServiceAddressLine2">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.ServiceCity">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.ServiceState">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.ServiceZip">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.BillingAddressLine1">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.BillingAddressLine2">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.BillingCity">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.BillingState">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses.BillingZip">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.AccountAddresses">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResult.CustomerAddresses">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResult">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResponse.CustomerAddressResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResponse">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.ReturnCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.ReferenceCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.Description">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.DateTime">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.Source">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.Server">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.ExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.Result.StatusMessages">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.Result">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.Success">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.NoDataFound">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.InvalidXml">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.BusinessRuleNotMet">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.Exception">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode.DatabaseError">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.ResultReturnCode">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultType.Informational">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceRedeem.ResultType.Error">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.ResultType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.ResultExceptionInfo.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.ResultExceptionInfo.Message">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.ResultExceptionInfo.StackTrace">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.ResultExceptionInfo.Code">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.ResultExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CsgStatusMessage.Code">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CsgStatusMessage.Message">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CsgStatusMessage">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.BusinessEntityBaseOfCustomerAddressRequest">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressRequest.AccountNumber">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CustomerAddressRequest">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CouponDescription">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CSRID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.RedemptionStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.AdjustmentAmount">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.RedemptionDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.ConfirmationNumber">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.ConfirmationMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.ValidationFailureMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CSRLocation">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CSRRole">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CSRFirstName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.CSRLastName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.RedeemedEvents">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.Address1">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.Address2">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.City">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.State">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult.Zipcode">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResult">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemedEvent.EventCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemedEvent.EventTitle">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemedEvent.IsRedeemed">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemedEvent.TransactionDate">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedeemedEvent">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResponse.GiftcardRedemptionResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResponse">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResult.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResult.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResult.CouponOrGiftCard">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResult">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResponse.GiftcardLookupResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResponse">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CouponDescription">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CSRID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.RedemptionStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.AdjustmentAmount">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.RedemptionDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.ConfirmationNumber">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.ConfirmationMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.ValidationFailureMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CSRLocation">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CSRRole">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CSRFirstName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.CSRLastName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult.RedeemedEvents">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResult">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResponse.CouponRedemptionResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResponse">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest.AddressLine1">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest.AddressLine2">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest.City">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest.State">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest.Zipcode">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionRequest">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedeemCouponCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemCouponCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedeemCouponCompletedEventArgs">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupCompletedEventArgs">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedeemGiftCardCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.RedeemGiftCardCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.RedeemGiftCardCompletedEventArgs">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GetCustomerAddressCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceRedeem.GetCustomerAddressCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceRedeem.GetCustomerAddressCompletedEventArgs">
	<remarks/>
</member><member name="P:CouponProvider.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:CouponProvider.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:CouponProvider.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="P:CouponProvider.ProviderManager.RedemptionService">
 ------------------------------------------------------------------------
 <summary>
 
    Property:  RedemptionService
 
 Description:  Returns an object for the Coupon Redemption Web service.
 
 </summary>
	<value></value>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.RedeemCoupon(CharterDotCom.CommonEntities.Library.IProviderParameters)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  RedeemCoupon
 
 Description:  Creates a RedeemCoupon request and calls the Web
               method.
 
 </summary>
	<param name="obj"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.IsValid(CouponProvider.WSRedemptionServiceRedeem.CouponRedemptionResponse,CharterDotCom.CommonEntities.Library.CouponServices.CouponRedemptionResponse@)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  IsValid
 
 Description:  Validates the response from a RedeemCoupon request.
 
 </summary>
	<param name="serviceResponse"></param>
	<param name="response"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.RedeemGiftCard(CharterDotCom.CommonEntities.Library.IProviderParameters)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  RedeemGiftCard
 
 Description:  Creates a RedeemGiftCard request and calls the Web
               method.
 
 </summary>
	<param name="obj"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.IsValid(CouponProvider.WSRedemptionServiceRedeem.GiftCardRedemptionResponse,CharterDotCom.CommonEntities.Library.CouponServices.GiftCardRedemptionResponse@)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  IsValid
 
 Description:  Validates the response from a RedeemGiftCard request.
 
 </summary>
	<param name="serviceResponse"></param>
	<param name="response"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.GetCustomerAddress(CharterDotCom.CommonEntities.Library.IProviderParameters)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  GetCustomerAddress
 
 Description:  Creates a GetCustomerAddress request and calls the Web
               method.
 
 </summary>
	<param name="obj"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.IsValid(CouponProvider.WSRedemptionServiceRedeem.CustomerAddressResponse,CharterDotCom.CommonEntities.Library.CouponServices.GetCustomerAddressResponse@)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  IsValid
 
 Description:  Validates the response from a GetCustomerAddress request.
 
 </summary>
	<param name="serviceResponse"></param>
	<param name="response"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.GiftCardLookup(CharterDotCom.CommonEntities.Library.IProviderParameters)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  GiftCardLookup
 
 Description:  Creates a GiftCardLookup request and calls the Web
               method.
 
 </summary>
	<param name="obj"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.IsValid(CouponProvider.WSRedemptionServiceRedeem.GiftCardLookupResponse,CharterDotCom.CommonEntities.Library.CouponServices.GiftCardLookupResponse@)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  IsValid
 
 Description:  Validates the response from a GiftCardLookup request.
 
 </summary>
	<param name="serviceResponse"></param>
	<param name="response"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="M:CouponProvider.ProviderManager.Map(CouponProvider.WSRedemptionServiceRedeem.Result)">
 ------------------------------------------------------------------------
 <summary>
 
      Method:  Map
 
 Description:  Returns a redemption service Result object mapped to a
               ResultCoupon object.
 
 </summary>
	<param name="serviceResult"></param>
	<returns></returns>
	<remarks></remarks>
 ------------------------------------------------------------------------

</member><member name="T:CouponProvider.ProviderManager">
 ----------------------------------------------------------------------------
 <summary>
 
     Project:  CouponProvider
       Class:  ProviderManager
 
 Description:  Provider class for calling Coupon Management System Web
               services.
 
 </summary>
	<remarks></remarks>
	<history>
 	[jnaes]		11/22/2010	Issue #10934.  Added gift card lookup.
 	[jnaes]		11/23/2010	Issue #10934.  Refactored coupon redemption.
 	[jnaes]		11/26/2010	Issue #10934.  Added gift card redemption.
 	[jnaes]		01/05/2011	Issue #10934.  Added address retrieval.
 </history>
 ----------------------------------------------------------------------------

</member><member name="M:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.#ctor">
	<remarks/>
</member><member name="E:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.GetCouponStatusCompleted">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.GetCouponStatus(CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.GetCouponStatusAsync(CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.GetCouponStatusAsync(CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest,System.Object)">
	<remarks/>
</member><member name="M:CouponProvider.WSRedemptionServiceStatus.CouponStatusService.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CouponStatusService">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest.AccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CouponStatusRequest">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ChannelType.CSR">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ChannelType.CharterDotCom">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.ChannelType">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.BusinessEntityBaseOfKMADetail">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.KMADetail.KMAId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.KMADetail.KMAName">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.KMADetail">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedemptionAttempt.Channel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedemptionAttempt.InvalidMessage">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.RedemptionAttempt">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.BusinessRule.RuleID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.BusinessRule.RuleDescription">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.BusinessRule">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedeemedEvent.EventCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedeemedEvent.EventTitle">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedeemedEvent.IsRedeemed">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.RedeemedEvent.TransactionDate">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.RedeemedEvent">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.AssociatedAccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.RedeemedAccountId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponId">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponDescription">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponOffer">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponStartDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CouponEndDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.ActivationStartDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.ActivationEndDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.AllowedRedemptions">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.NumberOfOrderedEvents">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.ExclusionType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.AssociationType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.RedemptionDate">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.RedemptionChannel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.ConfirmationNumber">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CSRID">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CSRLocation">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CSRRole">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CSRFirstName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.CSRLastName">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.RedeemedEvents">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.BusinessRule">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.RedemptionAttempts">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.IsSuccess">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.Channel">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.InvalidMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult.AssociatedKMAs">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CouponStatusResult">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.CouponStatus.Active">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.CouponStatus.Expired">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.CouponStatus.InActive">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.CouponStatus.Redeemed">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CouponStatus">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CsgStatusMessage.Code">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CsgStatusMessage.Message">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CsgStatusMessage">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.ResultExceptionInfo.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.ResultExceptionInfo.Message">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.ResultExceptionInfo.StackTrace">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.ResultExceptionInfo.Code">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.ResultExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.ReturnCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.ReferenceCode">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.Type">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.Description">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.DateTime">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.Source">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.Server">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.ExceptionInfo">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.Result.StatusMessages">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.Result">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.Success">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.NoDataFound">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.InvalidXml">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.BusinessRuleNotMet">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.Exception">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode.DatabaseError">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.ResultReturnCode">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultType.Informational">
	<remarks/>
</member><member name="F:CouponProvider.WSRedemptionServiceStatus.ResultType.Error">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.ResultType">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResponse.Result">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.CouponStatusResponse.CouponStatusResult">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.CouponStatusResponse">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.GetCouponStatusCompletedEventHandler">
	<remarks/>
</member><member name="P:CouponProvider.WSRedemptionServiceStatus.GetCouponStatusCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:CouponProvider.WSRedemptionServiceStatus.GetCouponStatusCompletedEventArgs">
	<remarks/>
</member>
</members>
</doc>